.wordpress #content_main_container_CL_CR{
	background-color:#fff;
	padding-bottom:5px;
}
#overlay_login_box{
	margin-top:10px;
	}

.notes{
	
	margin-top:20px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:5%;
	padding-right:5%;
	background-color:#3e89a1;
	text-align:left;
	width:100%;
	float: left;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#fff;
	font-weight:normal;
}
.notes i{
		color:#d4dfe7;
}

.notes a{
	color:#FF3;
	text-decoration:underline;
}
h1 .linkbutton{
	margin-top:0;
}
.video_box{
	margin-top:10px;
	padding-top:20px;
	background-color:#f2f6f9;
	margin-top: 10px;
    padding-top: 20px;
    background-color: #f2f6f9;
    height: 535px;
    width: 100%;
	position: relative;

}
.sponsors{
	background-color:#f4f4ea;
	margin-top:20px;
	padding-top: 20px;
padding-bottom: 20px;
padding-left: 4%;
padding-right: 4%;
width: 92%;
float: left;
}
.sponsors .col{
	float:left;

	margin-left:2%;
	margin-right:2%;
	color:#6096ab;
	font-style:italic;
}

.sponsors .col1{
	width:15%;
	margin-left: 4%;
	padding-top:10px;
	margin-top:20px;
	padding-bottom:10px;
	border-top: 1px dotted #939598;
	border-bottom: 1px dotted #939598;	
	
	
}
.left_box{
	
	float: left;
	
}
.right_box{
	float: left;
	margin-left: 5%;
	
}
p{
	color:#1d5573;
}
.disclaimer_box_bk p{
	
}
.right_box ul{
	margin-left:0;
	padding-left:0;
	border-top: 1px dotted #939598;
	border-bottom: 1px dotted #939598;
	color:#1d5573;
	
	
}
.right_box a{
	text-decoration:underline;
}
.right_box a.linkbutton{
	text-decoration:none;
}
.right_box  ul ul {
padding-left: 15px;
border:none;
}
ul ul li {
	margin-top:3px;
	margin-bottom:3px;
}
.sponsors .col2{
	width:34%;
	text-align:center;
}

.seminars .box_normal{
	padding-top: 50px;

	
	
}

.sponsors .col3{
	width:35%;
	text-align:center;
	margin-right:0;
}
.disclaimer_box_bk{
	background-color:rgba(0, 80, 124, 0.05);
	padding:2% 40px;
  
	margin: 20px 0;
	
		
	
}
iframe{
-webkit-box-shadow: 6px 6px 25px 0px rgba(225,235,240,1);
-moz-box-shadow: 6px 6px 25px 0px rgba(225,235,240,1);
box-shadow: 6px 6px 25px 0px rgba(225,235,240,1);

	overflow: hidden;
    overflow-x: hidden;
    overflow-y: hidden;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

body {
	height:100%;
}

.login_box{
	background-color:#fff;
	

}
#login{
	
	background-color:#fff;
	padding-top:10%;
	padding-bottom:10%;

}
.box_normal h1{
	text-transform:uppercase;
}

.left_box img {
	width:auto;
}

.fitimage img {
	width:100%;
}

 .login_box #login p,
 .login_box #login h1
{
	display:none;
}

#login form .social_connect_ui {
	display:block;
}
.float_off{
	display: block;
	clear: both;
	width: 100%;
}
@media only screen and (max-width: 650px) {
	
	.video_box{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

	.video_box iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	
}
.alertmsg {
    font-size: 15px;
    padding: 7px;
    color: #000;
    background-color: #FFC;
    text-align: center;
    font-weight: 700;
}
